OpenFOAM version blueCFD-Core 2017-2

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

OpenFOAM version blueCFD-Core 2017-2

randress
Users guide in Solvers-->OpemFOAM-->Installaton states:

"The OpenFOAM MATLAB solver integration has been verified with OpenFOAM version 5. For Microsoft Windows systems it is recommended to install and use the pre-compiled blueCFD-core (2017) binaries from blueCAPE/blueCFD."

http://bluecfd.github.io/Core/Downloads/ lists two 2017 binaries:
blueCFD-Core 2017-2
blueCFD-Core 2017-1

Should I use -1 or -2? Not knowing how easily it is to undo an incorrect installation, I thought I has better ask first.

-Regards,
Randal

Reply | Threaded
Open this post in threaded view
|

Re: OpenFOAM version blueCFD-Core 2017-2

Precise Simulation
Administrator
randress wrote
Users guide in Solvers-->OpemFOAM-->Installaton states:

"The OpenFOAM MATLAB solver integration has been verified with OpenFOAM version 5. For Microsoft Windows systems it is recommended to install and use the pre-compiled blueCFD-core (2017) binaries from blueCAPE/blueCFD."

http://bluecfd.github.io/Core/Downloads/ lists two 2017 binaries:
blueCFD-Core 2017-2
blueCFD-Core 2017-1

Should I use -1 or -2? Not knowing how easily it is to undo an incorrect installation, I thought I has better ask first.
Both should work fine as they are both based on OpenFOAM v5.x (Un-installation should also be quite easy with blueCFD (basically just use the add/remove programs/uninstallation feature in the Windows control panel)).
Reply | Threaded
Open this post in threaded view
|

Re: OpenFOAM version blueCFD-Core 2017-2

randress
Precise Simulation wrote
Both should work fine as they are both based on OpenFOAM v5.x (Un-installation should also be quite easy with blueCFD (basically just use the add/remove programs/uninstallation feature in the Windows control panel)).
Great! It's what one would hope in both cases :-)